@charset "UTF-8";
/* CSS Document */

/*
'MinionProRegular'
'MinionProMedium'
'MinionProSemibold'
*/

/*
green #13a89e
blue  #25aae1
dk gr #0e8a82
*/

.w1251 {display:none;}
.w1051-1250 {display:none;}
.w851-1050 {position:absolute;color:#888888;display:none;}
.w0-850 {display:none;}
/*position:absolute;color:#888888;*/

body {
	background-color:#ffffff;
	/*background-image:url(images/water-bg.jpg);*/
	background-image:url(images/13-lighter.jpg);
	
	background-size: 100% 100%;
	background-position:center top;
	background-attachment:fixed;

}

h1 {
	font:26px/36px 'MinionProSemibold', Helvetica, Arial, Verdana, sans-serif;
	color:#25aae1;
	padding:20px 0px 15px 0px;
}

h2 {
	font:24px/34px 'MinionProSemibold', Helvetica, Arial, Verdana, sans-serif;
	color:#25aae1;
	padding:5px 0px 5px 0px;
}

p {
	padding:0px 0px 10px 0px;
	text-align:justify;
	font:16px/26px 'MinionProRegular', Helvetica, Arial, Verdana, sans-serif;
}

.container {
	width:810px;
	margin:auto;
	padding:20px;
}

.left-col {
	width:290px;
	background-color:rgba(255,255,255,0.7);
	float:left;
	
	
	/*background-image:url(images/water-bg-white.jpg);*/
	
	background-size: 100% 100%;
	background-position:center top;
	background-attachment:fixed;
	
	box-shadow:         2px 2px 8px 0px #888888;
	-moz-box-shadow:    2px 2px 8px 0px #888888;
	-webkit-box-shadow: 2px 2px 8px 0px #888888;
	-ms-box-shadow:     2px 2px 8px 0px #888888;
	-o-box-shadow:      2px 2px 8px 0px #888888;
	
	-moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
}

.logo {
	width:250px;
	height:278px;
	padding:20px;
}

.logo a {
	display:block;
	width:250px;
	height:278px;
	background-image:url(images/oasis-logo-250w.png);
}

.nav {
	width:250px;
	padding:0px 20px 10px 20px;
	font:20px/50px 'MinionProSemibold',Helvetica, Arial, Verdana, sans-serif;
	float:left;
	clear:left;
}

.nav a:link, .nav a:visited {
	display:block;
	width:250px;
	height:50px;
	text-align:center;
	background-color:#13a89e;
	color:#ffffff;
	line-height:50px;
	margin:0px 0px 10px 0px;
	text-decoration:none;
	
	-moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
	
	-o-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -khtml-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.nav a:hover {
	background-color:#0e8a82;
	
	-o-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -khtml-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.social-links {
	width:250px;
	height:50px;
	padding:0px 0px 10px 0px;
}

.fb a:link, .fb a:visited {
	background-image:url(images/fb.png);
	background-position:center center;
	background-repeat:no-repeat;
	display:block;
	width:77px;
	height:50px;
	text-align:center;
	background-color:#9ddae5;
	color:#ffffff;
	line-height:50px;
	margin:0px 10px 10px 0px;
	float:left;
}

.fb a:hover {
	background-color:#3b5998;
}

.tw a:link, .tw a:visited {
	background-image:url(images/tw.png);
	background-position:center center;
	background-repeat:no-repeat;
	display:block;
	width:76px;
	height:50px;
	text-align:center;
	background-color:#9ddae5;
	color:#ffffff;
	line-height:50px;
	margin:0px 10px 10px 0px;
	float:left;
}

.tw a:hover {
	background-color:#4099ff;
}

.li a:link, .li a:visited {
	background-image:url(images/li.png);
	background-position:center center;
	background-repeat:no-repeat;
	display:block;
	width:77px;
	height:50px;
	text-align:center;
	background-color:#9ddae5;
	color:#ffffff;
	line-height:50px;
	margin:0px 0px 10px 0px;
	float:left;
}

.li a:hover {
	background-color:#4875b4;
}


.right-col {
	background-color:rgba(255,255,255,0.7);
	min-height:600px;
	width:460px;
	float:right;
	padding:20px;
	margin:0px 0px 20px 0px;
	
	/*background-image:url(images/Texture0207.jpg);*/
	
	background-size: 100% 100%;
	background-position:center top;
	background-attachment:fixed;
	
	box-shadow:         2px 2px 8px 0px #888888;
	-moz-box-shadow:    2px 2px 8px 0px #888888;
	-webkit-box-shadow: 2px 2px 8px 0px #888888;
	-ms-box-shadow:     2px 2px 8px 0px #888888;
	-o-box-shadow:      2px 2px 8px 0px #888888;
	
	-moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
}

.content ul li {
	font:17px/25px 'MinionProIt',Helvetica, Arial, Verdana, sans-serif;
	color:#0e8a82;
	
}

.content ul {
	list-style-image: url(images/dot1.png);
	padding:0px 0px 10px 32px;
}

#options li {
	font:20px/24px 'MinionProIt',Helvetica, Arial, Verdana, sans-serif;
	color:#0e8a82;
	padding:0px 0px 6px 0px;
}

.dot-info {
	font:14px/24px 'MinionProRegular',Helvetica, Arial, Verdana, sans-serif;
}

.quote {
	font:22px/30px 'MinionProIt',Helvetica, Arial, Verdana, sans-serif;
	color:#13a89e;
	width:220px;
	float:right;
	clear:right;
	margin:0px 0px 0px 20px;
}

.quote-attrib {
	font:14px/14px 'MinionProRegular',Helvetica, Arial, Verdana, sans-serif;
	text-align:right;
	width:220px;
	float:right;
	clear:right;
	margin:5px 0px 0px 20px;
	border-bottom:1px solid #0e8a82;
	padding:0px 0px 10px 0px;
}

.long-quote {
	font:24px/33px 'MinionProIt',Helvetica, Arial, Verdana, sans-serif;
	color:#13a89e;
	width:460px;
	float:right;
	clear:right;
	margin:0px 0px 0px 0px;
}

.long-quote-attrib {
	font:14px/14px 'MinionProRegular',Helvetica, Arial, Verdana, sans-serif;
	text-align:right;
	width:460px;
	float:right;
	clear:right;
	margin:5px 0px 0px 20px;
	padding:0px 0px 10px 0px;
}

.flourish {
	background-image:url(images/flourish.png);
	height:50px;
	background-repeat:no-repeat;
	background-position:center;
	clear:both;
}

.bold {
	font-weight:bold;
}

.privacy-statement p {
	font:14px/24px 'MinionProRegular',Helvetica, Arial, Verdana, sans-serif;
}

#about-img {
	float:right;
	padding:0px 0px 20px 20px;
}

#contact-img {
	float:right;
	padding:0px 0px 20px 20px;
}

.clear {
	clear:both;
}

.img-home {
	height:306px;
	width:460px;
	background-image:url(images/home-lady-and-family-460x306.jpg);
	float:left;
	margin:0px 0px 20px 0px;
}

.mob-head-bar {display:none;}

.non-mob-ph {
	font:30px/30px 'MinionProRegular',Helvetica, Arial, Verdana, sans-serif;
	float:left;
	text-align:center;
	width:290px;
	padding:0px 0px 10px 0px;
}

.green {
	color:#13a89e;
}
.blue  {
	color:#25aae1;
}
.dk-gr {
	color:#0e8a82;
}

.img-about {
	height:459px;
	width:460px;
	background-image:url(images/About--Jillian-Slade-Aged-Care-Placement-Consultant-branded-460x459.jpg);
	float:right;
	margin:0px 0px 20px 20px;
}

.img-services {
	height:376px;
	width:460px;
	background-image:url(images/services-Esther-family-branded-460x376.jpg);
	float:left;
	margin:0px 0px 20px 0px;
}

.img-contact {
	height:402px;
	width:460px;
	background-image:url(images/Esther-and-Jillian-contact-460x402.jpg);
	float:left;
	margin:0px 0px 20px 0px;
}

.contact-form {
	float:left;
	width:390px;
	clear:both;
}

.contact-form-title {
	float:left;
	clear:both;
	width:460px;
}

.contact-large {
	font-size:1.4em;
	color:#13a89e;
}

#contact-content p a:link, #contact-content p a:visited, #contact-content p a:hover {
	font-size:1.4em;
	color:#13a89e;
	text-decoration:none;
}

/*
green #13a89e
blue  #25aae1
dk gr #0e8a82
*/

.footer-nav {text-align:center;border-top:1px solid white;padding:20px 0px;margin-top:20px;text-decoration:none;font-size:1.2em;}
.footer-nav a {color:#13a89e;text-decoration:none;}
.footer {clear:both;}
.footer-copy {float:left;width:460px;text-align:center;}
.footer-mbc {float:left;width:460px;text-align:center;}
.footer-mbc a {text-decoration:none;color:#13a89e;}

.text-link a:link, .text-link a:visited {
	margin:10px 0px;
	padding:10px;
	display:block;
	background-color:#25aae1;
	color:#ffffff;
	text-align:center;
	text-decoration:none;
	font-size:18px;
	
	-moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
}

.text-link a:hover {
	background-color:#39bae7;
}

.test-img1 {
	float:left;
	padding:0px 20px 0px 0px;
}

.test-img-mob {
	display:none;
}